@font-face {
  font-family: "Fa brands 400";
  src: url('../fonts/fa-brands-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa 100";
  src: url('../fonts/fa-thin-100.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa duotone 900";
  src: url('../fonts/fa-duotone-900.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa 400";
  src: url('../fonts/fa-regular-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa solid 900";
  src: url('../fonts/fa-solid-900.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa sharp solid 900";
  src: url('../fonts/fa-sharp-solid-900.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa 300";
  src: url('../fonts/fa-light-300.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Brands 400";
  src: url('../fonts/Brands-Regular-400.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --white: #fff;
  --black: black;
  --pale-blue: #2db5ed;
  --pale-grey: #ddd;
  --dark-blue: #0851af;
  --green: #92b82b;
  --mid-grey: #bec8e1;
  --cookies-bg: #0009;
  --transparent: #fff0;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.body {
  background-color: var(--white);
  color: var(--black);
  letter-spacing: .25px;
  font-family: Inter, sans-serif;
  font-size: 17px;
  line-height: 27px;
}

.call-now {
  background-color: var(--pale-blue);
  color: var(--white);
  justify-content: center;
  align-items: center;
  margin-left: auto;
  padding: 10px 20px;
  font-size: 15px;
  font-weight: 600;
  line-height: 25px;
  text-decoration: none;
  transition: all .3s ease-in-out;
  display: flex;
}

.call-now:hover {
  background-color: var(--pale-grey);
  color: var(--dark-blue);
}

.opening {
  color: var(--white);
  justify-content: flex-start;
  align-items: center;
  font-size: 1em;
  font-weight: 300;
  display: flex;
}

.top-section {
  z-index: 500;
  background-image: linear-gradient(90deg, var(--pale-blue), var(--dark-blue));
  position: sticky;
  inset: 0% 0% auto;
}

.top-link {
  color: var(--white);
  justify-content: flex-start;
  align-items: center;
  margin-left: 10px;
  font-size: 15px;
  font-weight: 300;
  line-height: 25px;
  text-decoration: none;
  transition: all .3s ease-in-out;
  display: flex;
}

.container {
  flex-direction: column;
  width: 90%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.container.announcement-container {
  width: 90%;
  max-width: none;
}

.container.centred {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.top-icon {
  width: 30px;
  min-width: 30px;
  height: 30px;
  min-height: 30px;
  color: var(--white);
  justify-content: center;
  align-items: center;
  font-family: "Fa solid 900", sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
  display: flex;
}

.top-link-div {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.top-link-div.margin-right-20 {
  margin-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.top-container, .sm-div {
  display: flex;
}

.navbar {
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  display: flex;
}

.navbar.margin-auto {
  justify-content: space-between;
  width: 100%;
}

.dd-menu-link {
  background-color: #fff;
  border-left: 5px solid #0000;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .2s ease-in-out;
}

.dd-menu-link:hover {
  border-left: 5px solid var(--pale-blue);
  background-color: var(--pale-grey);
  color: #353535;
}

.co-logo-link {
  color: #fff;
  align-items: center;
  font-size: 2em;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.co-logo-link.footer {
  margin-bottom: 20px;
}

.dropdown-list {
  border-radius: 6px;
  width: 300px;
}

.dropdown-list.w--open {
  background-color: #fff;
  border-radius: 6px;
  width: auto;
  margin-top: 19px;
  overflow: visible;
}

.nav-link {
  padding: 10px 15px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .2s ease-in-out;
}

.nav-link:hover {
  color: var(--pale-blue);
  background-color: #0000;
  border-radius: 6px;
}

.nav-link.w--current {
  color: var(--pale-blue);
}

.social-icon {
  width: 35px;
  height: 35px;
  color: var(--pale-blue);
  background-color: #0000;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  font-family: "Brands 400", Arial, sans-serif;
  font-size: 1.2em;
  text-decoration: none;
  transition: all .2s ease-in-out;
  display: flex;
}

.social-icon:hover {
  background-color: var(--pale-blue);
  color: var(--white);
}

.social-icon._0r {
  margin-right: 0;
}

.dropdown {
  margin-left: 0;
  margin-right: 0;
  padding-top: 0;
  padding-bottom: 0;
  font-weight: 600;
  transition: all .3s ease-in-out;
  display: inline-block;
}

.dropdown:hover {
  color: var(--pale-blue);
  background-color: #0000;
}

.nav {
  margin-left: auto;
  margin-right: auto;
}

.navbar-div {
  background-color: #0000;
  justify-content: space-between;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.navbar-section {
  z-index: 5;
  background-color: var(--white);
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  position: relative;
}

.slider-arrow {
  background-color: var(--pale-blue);
  border-radius: 100px;
  width: 50px;
  height: 50px;
  margin-left: 20px;
  margin-right: 20px;
  transition: all .2s ease-in-out;
  display: inline-block;
}

.slider-arrow:hover {
  background-color: var(--dark-blue);
}

.slide-1 {
  background-image: linear-gradient(#00000059, #00000059), url('../images/sofa_336615504.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero-content {
  z-index: 3;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  inset: 0%;
}

.button {
  background-color: var(--pale-blue);
  color: var(--white);
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 50px;
  margin-right: 20px;
  padding: 15px 40px;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  transition: all .2s ease-in-out;
  display: inline-block;
}

.button:hover {
  background-color: var(--dark-blue);
}

.button.green {
  background-color: var(--green);
}

.button.green:hover {
  background-color: var(--dark-blue);
}

.hero-section {
  height: 100%;
  position: relative;
}

.hero-slider {
  background-color: var(--dark-blue);
  min-height: 80vh;
  position: static;
}

.slide-2 {
  background-image: linear-gradient(0deg, #fff0, #212529a8), url('../images/carpet_112526774.webp');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.hero-heading {
  color: var(--white);
  margin-bottom: 10px;
  font-size: 30px;
  font-weight: 800;
  line-height: 40px;
}

.arrow-icon {
  font-family: Inter, sans-serif;
  font-size: 25px;
  font-weight: 800;
  line-height: 28px;
}

.section-design-1-h1 {
  padding-top: 100px;
  padding-bottom: 100px;
}

.left-section {
  flex: 0 auto;
  width: 48.5%;
}

.right-section {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  align-self: stretch;
  align-items: stretch;
  width: 48.5%;
  display: flex;
}

.right-section.home {
  background-image: url('../images/prestige-fb-7.webp');
  background-position: 50% 0;
}

.card-bullet {
  width: 100%;
  margin-bottom: 20px;
  padding-left: 0;
}

.bullet-tick {
  border: 2px solid var(--pale-blue);
  background-color: var(--pale-grey);
  width: 30px;
  min-width: 30px;
  height: 30px;
  min-height: 30px;
  color: var(--pale-blue);
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  font-family: "Fa solid 900", sans-serif;
  display: flex;
}

.bullet-block-title {
  color: var(--dark-blue);
  text-align: left;
  text-transform: uppercase;
  margin-top: 50px;
  margin-bottom: 0;
  font-weight: 900;
  line-height: 28px;
}

.bullet-list-services {
  border-top: 10px solid var(--pale-blue);
  background-color: var(--pale-grey);
  padding-top: 100px;
  padding-bottom: 100px;
}

.services-grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 20px;
  display: grid;
}

.card-bullet-item {
  align-items: center;
  padding-top: 5px;
  padding-bottom: 5px;
  font-weight: 500;
  list-style-type: none;
  display: flex;
}

.bullet-block-btn {
  background-image: linear-gradient(90deg, var(--pale-blue), var(--dark-blue));
  color: var(--white);
  border-radius: 50px;
  margin-top: auto;
  padding: 10px 20px;
  font-size: 15px;
  font-weight: 500;
  line-height: 25px;
  text-decoration: none;
  transition: all .2s ease-in-out;
  display: inline-block;
}

.bullet-block-btn:hover {
  transform: scale(.95);
}

.bullet-block {
  background-color: var(--white);
  text-align: left;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 30px;
  transition: all .2s ease-in-out;
  display: flex;
  box-shadow: 0 5px 10px 2px #0006;
}

.bullet-heading {
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  display: flex;
}

.container-fluid.display-flex {
  background-color: var(--pale-blue);
  display: flex;
}

.full-img {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 50%;
  min-height: 500px;
}

.full-img.home {
  background-image: url('../images/office_765230720.webp');
}

.img-section {
  padding-top: 0;
  padding-bottom: 0;
}

.section-2-text-content {
  background-color: var(--pale-blue);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.contact-section {
  border-top: 10px solid var(--white);
  border-bottom: 10px solid var(--white);
  background-image: linear-gradient(90deg, var(--dark-blue), var(--pale-blue));
  padding-top: 60px;
  padding-bottom: 60px;
}

.contact-section.contactform {
  background-color: var(--green);
}

.h3-wrapper {
  align-items: center;
  display: flex;
}

.content-h3-box {
  justify-content: space-between;
  align-items: center;
  width: 70%;
  display: flex;
}

.h3 {
  width: 100%;
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  padding-right: 0;
  font-size: 30px;
  font-weight: 800;
  line-height: 42px;
}

.h3-cta-btns {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 34%;
  display: flex;
}

.h3-button {
  background-color: var(--white);
  color: var(--pale-blue);
  margin-right: 20px;
  padding: 15px 20px;
  font-weight: 600;
  text-decoration: none;
  transition: all .2s ease-in-out;
  display: inline;
}

.h3-button._2 {
  border: 1px solid var(--mid-grey);
  color: var(--white);
  background-color: #0000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-right: 0;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.h3-button._2:hover {
  color: var(--pale-blue);
  background-color: #fdfdfd;
}

.brand-div {
  background-color: var(--pale-grey);
  padding-top: 40px;
  padding-bottom: 40px;
}

.brand-band-wrapper {
  justify-content: space-between;
  display: flex;
}

.brand-icon {
  color: #bdbdbd;
  font-family: "Fa brands 400", sans-serif;
  font-size: 5em;
  line-height: 1;
  display: inline-block;
}

.footer-col {
  width: 30%;
}

.contact-block {
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-top: 20px;
  text-decoration: none;
  display: flex;
}

.contact-block.border-none {
  border-right-style: none;
  align-items: center;
}

.contact-block._100 {
  justify-content: flex-start;
  align-items: center;
  width: 100%;
}

.contact-block._100.nobord {
  border-right-style: none;
  padding-top: 0;
  padding-bottom: 20px;
}

.footer-social-media {
  background-color: var(--dark-blue);
  color: #fff;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  margin-right: 10px;
  font-family: "Brands 400", Arial, sans-serif;
  text-decoration: none;
  transition: all .2s ease-in-out;
  display: flex;
}

.footer-social-media:hover {
  background-color: var(--white);
  color: var(--dark-blue);
}

.footer-social-media.margin-right-none {
  margin-right: 0;
}

.footer-mid-content {
  justify-content: space-between;
  padding-top: 60px;
  display: flex;
}

.footer-section {
  background-color: var(--green);
  padding-top: 60px;
  padding-bottom: 0;
}

.footer-menu-text {
  color: var(--white);
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
}

.contact-type-title {
  color: var(--white);
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
}

.footer-contact-info {
  border: 1px solid var(--white);
  justify-content: space-between;
  align-items: center;
  padding: 30px;
  display: flex;
}

.footer-contact-info.vert {
  flex-flow: column;
}

.footer-contact-info.vert.contact {
  border-style: none;
  margin-top: 40px;
  padding-left: 0;
  padding-right: 0;
}

.contact-icon {
  background-color: var(--dark-blue);
  color: #fff;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  margin-right: 20px;
  font-family: "Fa solid 900", sans-serif;
  font-size: 26px;
  line-height: 26px;
  text-decoration: none;
  display: flex;
}

.contact-icon.ct-us {
  border: 2px solid var(--white);
  background-color: var(--pale-blue);
  border-radius: 50px;
  font-family: "Fa solid 900", sans-serif;
  font-size: 24px;
  line-height: 24px;
}

.contact-info-link {
  color: var(--white);
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
}

.footer-div {
  border-top: 1px solid #ffffff4d;
  margin-top: 50px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer-social-media-block {
  justify-content: flex-start;
  padding-top: 10px;
  display: flex;
}

.footer-copy-link {
  color: var(--white);
  cursor: pointer;
  transition: all .2s ease-in-out;
}

.scroll-up {
  z-index: 1000;
  background-color: var(--dark-blue);
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 40px;
  min-width: 40px;
  height: 40px;
  min-height: 40px;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: auto 10px 10px auto;
  box-shadow: 0 2px 5px #00000080;
}

.scroll-arrow-up {
  color: var(--white);
  justify-content: center;
  align-items: center;
  font-family: "Fa solid 900", sans-serif;
  font-size: 1.5em;
  font-style: normal;
  line-height: 1;
  text-decoration: none;
}

.services-section {
  padding-top: 60px;
  padding-bottom: 0;
}

._3col-grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.services-box {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  justify-content: center;
  align-items: flex-end;
  min-height: 350px;
  padding: 20px;
  text-decoration: none;
  display: flex;
}

.services-box._1 {
  background-image: url('../images/prestige-fb-15.webp');
}

.services-box._2 {
  background-image: url('../images/prestige-fb-5.webp');
}

.services-box._3 {
  background-image: url('../images/office_268414618.webp');
  background-position: 50% 0;
}

.services-box._4 {
  background-image: url('../images/prestige-fb-3.webp');
  background-position: 50%;
}

.services-box._5 {
  background-image: url('../images/prestige-fb-11.webp');
}

.service-box-title {
  background-color: var(--white);
  width: 100%;
  color: var(--green);
  text-align: center;
  text-transform: uppercase;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 15px 20px;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  text-decoration: none;
  display: flex;
}

.contact-div {
  width: 48.5%;
}

.testimonials-grid {
  grid-column-gap: 40px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
}

.sub-heading {
  color: var(--pale-blue);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
}

.sub-heading.white {
  color: var(--white);
}

.heading-2 {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 20px;
  padding-right: 0;
  font-size: 30px;
  font-weight: 700;
  line-height: 40px;
}

.heading-2.black {
  color: var(--black);
}

.co-logo {
  width: 150px;
}

.hero-title {
  color: var(--white);
  text-transform: uppercase;
  text-shadow: 0 4px 4px #00000080;
  align-items: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Inter, sans-serif;
  font-size: 80px;
  font-weight: 900;
  line-height: 75px;
}

.p {
  width: 100%;
}

.p.white {
  color: var(--white);
}

.p.white._20b {
  margin-bottom: 20px;
}

.p._0b {
  margin-bottom: 0;
}

.main-heading {
  width: 100%;
  color: var(--green);
  letter-spacing: -.25px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 40px;
  font-weight: 900;
  line-height: 50px;
}

.main-heading.centre {
  text-align: center;
  margin-bottom: 10px;
}

.slide-nav-2 {
  display: none;
}

.button-div {
  margin-top: 30px;
}

.container-block {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.h2-white {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 20px;
  line-height: 42px;
}

.footer-list {
  color: var(--white);
  text-align: center;
  font-size: 14px;
  line-height: 24px;
}

.service-box-heading-container {
  width: 100%;
  display: flex;
}

.backtotop {
  height: 0;
}

.dropdown-toggle {
  margin-top: 0;
  padding: 10px 35px 10px 15px;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  transition: all .3s;
}

.dropdown-toggle:hover {
  color: var(--pale-blue);
}

.co-desc {
  color: var(--white);
}

.fs-cc-banner_trigger {
  display: none;
}

.fs-cc-prefs_button {
  border: 2px solid var(--pale-blue);
  background-color: var(--pale-blue);
  border-radius: 500px;
  margin-right: 8px;
  padding: 10px 20px;
  font-size: 15px;
  font-weight: 700;
}

.fs-cc-prefs_button.fs-cc-button-alt {
  border-color: var(--pale-blue);
  background-color: var(--white);
  color: var(--pale-blue);
}

.fs-cc-prefs_checkbox-field {
  background-color: #ccc;
  border-radius: 999px;
  width: 44px;
  height: 24px;
  margin-bottom: 0;
  padding: 2px;
  display: flex;
  position: relative;
}

.fs-cc-prefs_checkbox {
  z-index: 1;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.fs-cc-banner_text {
  color: var(--dark-blue);
  margin-right: 24px;
}

.fs-cc-banner_component {
  z-index: 998;
  background-color: var(--white);
  border-top: 1px solid #4353ff29;
  padding: 24px 32px;
  display: none;
  position: fixed;
  inset: auto 0% 0%;
}

.fs-cc-prefs_label {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 32px;
  font-size: 16px;
  font-weight: 700;
}

.fs-cc-prefs_text {
  color: var(--black);
  font-size: 12px;
}

.fs-cc-prefs_toggle-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 8px;
  display: flex;
}

.fs-cc-manager_button {
  color: #333;
  cursor: pointer;
  background-color: #fff;
  border-radius: 500px;
  flex-direction: column;
  padding: 10px;
  transition: color .2s;
  display: flex;
}

.fs-cc-manager_button:hover {
  color: #4353ff;
}

.fs-cc-banner_container {
  align-items: center;
  width: 100%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fs-cc-prefs_option {
  border-bottom: 1px solid #33333326;
  padding-top: 16px;
  padding-bottom: 16px;
}

.fs-cc-prefs_close-icon {
  width: 16px;
  height: 16px;
  color: var(--pale-blue);
  line-height: 20px;
}

.fs-cc-prefs_content {
  height: 100%;
  padding: 40px 32px;
  overflow: scroll;
}

.fs-cc-manager_icon {
  width: 32px;
  height: 32px;
}

.fs-cc-prefs_title {
  color: var(--pale-blue);
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2em;
}

.fs-cc-prefs_trigger {
  display: none;
}

.fs-cc-prefs_close {
  z-index: 1;
  color: #333;
  cursor: pointer;
  background-color: #f5f6ff;
  border-radius: 100%;
  padding: 10px;
  font-size: 20px;
  text-decoration: none;
  position: absolute;
  inset: -12px -12px auto auto;
  box-shadow: -1px 1px 12px #3333331a;
}

.fs-cc-manager_trigger {
  display: none;
}

.fs-cc-banner_text-link {
  border-bottom: 2px solid var(--pale-blue);
  color: var(--pale-blue);
  font-weight: 400;
  text-decoration: none;
}

.fs-cc-prefs_form {
  background-color: #fff;
  border-radius: 12px;
  width: 100%;
  max-width: 576px;
  height: 100%;
  max-height: 70vh;
  margin-bottom: 0;
  position: relative;
}

.fs-cc-prefs_submit-hide, .fs-cc-prefs_checkbox-label {
  display: none;
}

.fs-cc-prefs_component {
  z-index: 997;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  padding: 32px;
  display: none;
  position: fixed;
  inset: 0%;
}

.fs-cc-prefs_overlay {
  z-index: -1;
  background-color: var(--cookies-bg);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.fs-cc-banner_buttons-wrapper {
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  align-items: center;
  display: flex;
}

.fs-cc-manager_component {
  z-index: 999;
  display: none;
  position: fixed;
  inset: auto auto 20px 20px;
}

.fs-cc-banner_button {
  border: 2px solid var(--pale-blue);
  background-color: var(--pale-blue);
  min-width: 140px;
  color: var(--white);
  text-align: center;
  border-radius: 500px;
  margin-left: 16px;
  padding: 10px 20px;
  font-size: 16px;
}

.fs-cc-banner_button.fs-cc-button-alt {
  border-color: var(--pale-blue);
  color: var(--black);
  background-color: #f5f5f5;
}

.fs-cc-prefs_toggle {
  background-color: #fff;
  border-radius: 999px;
  width: 20px;
  height: 20px;
}

.fs-cc-prefs_buttons-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  margin-top: 32px;
  margin-right: -8px;
  display: flex;
}

.fs-cc-prefs_space-medium {
  margin-bottom: 40px;
}

.fs-cc-prefs_space-small {
  margin-bottom: 12px;
}

.bottom-link {
  color: var(--white);
  margin-bottom: 10px;
  text-decoration: none;
  display: block;
}

.bottom-link.w--current {
  color: var(--white);
}

.contactform {
  width: 100%;
  color: var(--white);
}

.lottie {
  width: 150px;
  display: inline-flex;
}

.contact-right {
  position: static;
}

.live-chat-top-text {
  color: var(--white);
  letter-spacing: 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 26px;
  position: static;
}

.live-chat-top-text.block {
  color: #494949;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 700;
}

.whatsapp-block {
  z-index: 30;
  flex-direction: column;
  align-items: flex-end;
  margin-bottom: 20px;
  margin-right: 20px;
  display: none;
  position: fixed;
  inset: auto 0% 0% auto;
}

.live-chat-bottom-text {
  color: var(--mid-grey);
  font-size: 10px;
}

.live-chat-bottom-text.block {
  color: var(--green);
  margin-bottom: 5px;
  font-size: 12px;
  line-height: 24px;
}

.live-chat-bottom-text.bold {
  color: var(--green);
  margin-bottom: 5px;
  font-size: 12px;
  font-weight: 600;
  line-height: 24px;
}

.chat-section {
  background-color: var(--mid-grey);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50%;
  padding: 16px 20px;
  display: flex;
  position: relative;
}

.small-whatsapp-icon {
  margin-right: 10px;
}

.live-chat-text {
  color: #fff;
  text-decoration: none;
}

.live-chat-link {
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 25%;
  text-decoration: none;
  display: flex;
  position: relative;
}

.chat-block {
  background-color: #fff;
  border-radius: 8px;
  width: 100%;
  padding: 15px;
}

.whatsapp-container {
  z-index: 30;
  cursor: pointer;
  background-color: #000;
  border: 1px solid #ffffff4d;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  transition: all .3s cubic-bezier(.45, .182, .111, .989);
  display: flex;
  position: relative;
  inset: auto 0% 0% auto;
}

.whatsapp-container:hover {
  background-color: #494949;
  transform: scale(1.05);
}

.whatsapp-chat {
  background-color: var(--white);
  border: 1px solid #00000029;
  border-radius: 20px;
  flex-direction: column;
  align-items: center;
  width: 300px;
  max-width: 300px;
  height: 315px;
  margin-bottom: 16px;
  display: flex;
  overflow: hidden;
}

.livechat-button {
  background-color: var(--black);
  cursor: pointer;
  border-radius: 200px;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 42px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.livechat-button:hover {
  background-color: var(--pale-blue);
}

.top-section-2 {
  background-color: var(--black);
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 25%;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.live-icon-chat {
  width: 40px;
  height: 40px;
  margin-right: 10px;
}

.top-div {
  flex-direction: column;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.hero-text {
  color: var(--white);
  font-size: 18px;
  line-height: 28px;
}

.service-box-link {
  background-color: var(--pale-blue);
  width: 150px;
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 20px;
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.service-box-link:hover {
  background-color: var(--dark-blue);
}

.contact-form {
  width: 48.5%;
}

.bottom-container {
  flex: 0 auto;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
}

._2-col-div {
  flex-flow: row;
  justify-content: space-between;
  align-items: stretch;
  width: 90%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.logo-icon {
  width: 100px;
  margin-right: -35px;
}

.logo-icon-div {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.icon {
  margin-right: 15px;
}

.top-stopper {
  width: 0;
  height: 0;
}

.bottom-co-logo {
  border: 2px solid var(--dark-blue);
  background-color: var(--white);
  width: 200px;
  padding: 10px;
}

.hyperlink {
  box-shadow: inset 0 -1px 0 0 var(--dark-blue);
  color: var(--dark-blue);
  margin-left: -2px;
  margin-right: -2px;
  padding-left: 2px;
  padding-right: 2px;
  font-weight: 700;
  text-decoration: none;
  transition: all .3s;
}

.hyperlink:hover {
  box-shadow: inset 0 -30px 0 0 var(--dark-blue);
  color: var(--white);
}

.underline {
  background-image: linear-gradient(90deg, var(--pale-blue), var(--dark-blue));
  border-radius: 10px;
  width: 200px;
  height: 5px;
  margin-bottom: 30px;
}

.h3-link {
  color: var(--white);
  text-transform: none;
  text-decoration: none;
}

.cookies-icon {
  width: 32px;
  min-width: 32px;
  height: 32px;
  min-height: 32px;
}

@media screen and (min-width: 1920px) {
  .heading-2 {
    font-size: 2.5rem;
  }

  .contact-right {
    position: static;
  }

  .whatsapp-chat {
    display: none;
  }

  .livechat-button {
    transition: all .2s;
  }

  .livechat-button:hover {
    background-color: #000;
    transform: scale(1.05);
  }
}

@media screen and (max-width: 991px) {
  .opening {
    display: none;
  }

  .container.announcement-container {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .container.nav-fluid {
    width: 100%;
    padding: 0;
  }

  .top-link-div.margin-right-20 {
    flex: none;
  }

  .top-link-div.margin-right-20.mobile-display-none {
    display: none;
  }

  .top-container {
    flex-direction: row;
  }

  .sm-div {
    justify-content: space-around;
  }

  .navbar {
    background-color: #fff;
    width: 100%;
    margin-top: 20px;
  }

  .navbar.margin-auto {
    flex-direction: column;
    justify-content: flex-start;
    height: auto;
    margin-top: 0;
  }

  .dd-menu-link {
    color: var(--black);
    background-color: #0000;
  }

  .dd-menu-link:hover {
    color: var(--black);
  }

  .dropdown-list.w--open {
    background-color: #f7f7f7;
    border-radius: 0;
    margin-top: 0;
  }

  .nav-link {
    background-color: var(--pale-blue);
    color: var(--white);
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nav-link:hover {
    background-color: var(--green);
    color: var(--white);
    border-radius: 0;
  }

  .nav-link.w--current {
    background-color: var(--dark-blue);
    color: var(--white);
  }

  .social-icon {
    background-color: var(--white);
    width: 33.3%;
    height: auto;
    color: var(--black);
    border-right: 1px solid #3535353d;
    margin-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 22px;
  }

  .social-icon:hover {
    color: var(--white);
  }

  .social-icon._0r {
    background-color: var(--white);
    text-align: left;
    font-size: 22px;
  }

  .social-icon._0r:hover {
    background-color: var(--pale-blue);
    color: var(--white);
  }

  .dropdown {
    color: #fff;
    border-radius: 0;
    width: 100%;
  }

  .dropdown:hover {
    color: #fff;
    background-color: #ef233c;
    border-radius: 0;
  }

  .dropdown.w--open {
    color: #fff;
    background-color: #ef233c;
  }

  .dropdown.no-border {
    background-color: var(--pale-blue);
    color: var(--white);
    border-bottom-style: none;
  }

  .dropdown.no-border:hover {
    background-color: var(--green);
  }

  .burger-menu {
    color: #353535;
    font-size: 1.2em;
  }

  .nav-toggle {
    border-radius: 6px;
    margin-left: auto;
  }

  .nav-toggle.w--open {
    background-color: var(--white);
  }

  .nav {
    background-color: #353535;
    height: 100%;
    margin-bottom: auto;
  }

  .navbar-div {
    justify-content: space-between;
    align-items: center;
  }

  .navbar-section {
    padding-top: 0;
    padding-bottom: 0;
  }

  .hero-content {
    width: 70%;
  }

  .hero-heading {
    font-size: 28px;
    line-height: 34px;
  }

  .section-design-1-h1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .left-section {
    width: 100%;
  }

  .right-section {
    width: 100%;
    height: 500px;
    margin-top: 40px;
  }

  .bullet-list-services {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .services-grid {
    grid-template-columns: 1fr;
    margin-top: 30px;
  }

  .bullet-block-btn {
    margin-top: 10px;
  }

  .bullet-block {
    padding: 20px;
  }

  .container-fluid.display-flex {
    flex-direction: column;
  }

  .full-img {
    width: 100%;
  }

  .section-2-text-content {
    justify-content: center;
    align-items: center;
    width: 100%;
    display: flex;
  }

  .contact-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .h3-wrapper {
    flex-direction: column;
  }

  .content-h3-box {
    width: 100%;
  }

  .h3 {
    text-align: center;
    font-size: 28px;
    line-height: 36px;
  }

  .h3-cta-btns {
    justify-content: center;
    width: 60%;
    padding-top: 20px;
    display: flex;
  }

  .contact-block {
    border-bottom: 1px #8a8a8a;
    border-right-style: none;
    justify-content: flex-start;
    width: 100%;
  }

  .contact-block.border-none {
    border-bottom-style: none;
  }

  .contact-type-title {
    margin-bottom: 5px;
  }

  .footer-contact-info {
    flex-direction: column;
  }

  .footer-div {
    margin-top: 60px;
  }

  .scroll-up {
    z-index: 1;
  }

  ._3col-grid {
    grid-template-columns: 1fr 1fr;
  }

  .services-box {
    min-height: 300px;
  }

  .service-box-title {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 16px;
  }

  .contact-div {
    width: 100%;
    margin-bottom: 30px;
  }

  .testimonials-grid {
    flex-direction: column;
    grid-template-columns: 1fr;
    display: flex;
  }

  .heading-2 {
    padding-right: 0;
  }

  .hero-title {
    font-size: 50px;
    line-height: 55px;
  }

  .main-heading.centre {
    margin-bottom: 0;
  }

  .container-block {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }

  .dropdown-toggle {
    background-color: var(--pale-blue);
    width: 100%;
    color: var(--white);
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .dropdown-toggle:hover {
    background-color: var(--green);
    color: var(--white);
  }

  .live-chat-top-text {
    color: var(--black);
  }

  .live-chat-top-text.block {
    color: var(--black);
    font-size: 14px;
    line-height: 24px;
  }

  .whatsapp-icon {
    width: 20px;
    min-width: 20px;
    height: 20px;
    min-height: 20px;
  }

  .whatsapp-block {
    margin-bottom: 10px;
    margin-right: 60px;
    display: flex;
  }

  .live-chat-bottom-text {
    color: var(--dark-blue);
    line-height: 20px;
  }

  .live-chat-bottom-text.block {
    color: var(--dark-blue);
  }

  .live-chat-bottom-text.bold {
    color: var(--black);
    font-size: 11px;
    line-height: 20px;
  }

  .chat-section {
    background-color: var(--pale-blue);
  }

  .whatsapp-container {
    background-color: var(--dark-blue);
    border-radius: 6px;
    width: 40px;
    min-width: 40px;
    height: 40px;
    min-height: 40px;
  }

  .whatsapp-container:hover {
    background-color: var(--pale-blue);
  }

  .whatsapp-chat {
    display: none;
  }

  .livechat-button {
    background-color: var(--dark-blue);
  }

  .top-section-2 {
    background-color: var(--white);
  }

  .service-box-link {
    width: 170px;
    min-height: 55px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .contact-form {
    width: 100%;
  }

  .bottom-container {
    border-bottom: 1px #8a8a8a;
    border-right-style: none;
    justify-content: flex-start;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  ._2-col-div {
    flex-flow: column;
    align-items: flex-start;
  }
}

@media screen and (max-width: 767px) {
  .call-now {
    justify-content: center;
    align-items: center;
  }

  .top-section {
    position: static;
  }

  .container.announcement-container {
    padding-top: 0;
    padding-bottom: 0;
    position: static;
  }

  .container.nav-fluid {
    padding-top: 0;
  }

  .top-link-div.margin-right-20 {
    margin-right: 0;
  }

  .top-link-div.margin-right-20.mobile-display-none {
    margin-right: 10px;
  }

  .top-container {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
  }

  .navbar-section {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .hero-content {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 75%;
    display: flex;
  }

  .button {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    margin-top: 0;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 15px;
    line-height: 25px;
    display: flex;
  }

  .hero-slider {
    min-height: 500px;
  }

  .hero-heading {
    font-size: 24px;
  }

  .section-design-1-h1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .right-section {
    height: 350px;
  }

  .bullet-list-services {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .services-grid {
    grid-template-columns: 1fr;
    margin-top: 20px;
  }

  .full-img {
    min-height: 350px;
  }

  .section-2-text-content, .contact-section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .h3-cta-btns {
    width: 100%;
  }

  .brand-band-wrapper {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: center;
    display: grid;
  }

  .footer-col {
    width: 100%;
    margin-top: 20px;
  }

  .footer-mid-content {
    flex-direction: column;
    padding-top: 0;
  }

  .footer-section {
    padding-top: 40px;
  }

  .footer-div {
    margin-top: 20px;
  }

  .services-section {
    padding-top: 40px;
  }

  ._3col-grid {
    grid-template-columns: 1fr;
  }

  .testimonials-grid {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    margin-left: auto;
    margin-right: auto;
  }

  .sub-heading.white {
    font-size: 18px;
    line-height: 28px;
  }

  .heading-2 {
    font-size: 24px;
    line-height: 34px;
  }

  .hero-title {
    font-size: 40px;
    line-height: 48px;
  }

  .main-heading {
    font-size: 28px;
    line-height: 36px;
  }

  .button-div {
    width: 100%;
    margin-top: 10px;
    display: flex;
  }

  .h2-white {
    font-size: 28px;
    line-height: 36px;
  }

  .fs-cc-banner_container {
    flex-direction: column;
    align-items: flex-start;
  }

  .fs-cc-prefs_title {
    font-size: 20px;
  }

  .fs-cc-banner_text-link {
    margin-right: 8px;
  }

  .fs-cc-banner_buttons-wrapper {
    margin-top: 12px;
  }

  .fs-cc-banner_button {
    margin-left: 0;
    margin-right: 8px;
  }

  .contact-right {
    width: 95%;
    position: static;
  }

  .hero-text {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    font-size: 16px;
    line-height: 26px;
  }

  .call-now {
    width: 100%;
    margin-top: 10px;
  }

  .top-link {
    font-size: 15px;
  }

  .container.announcement-container {
    padding-top: 1px;
  }

  .top-icon {
    width: 30px;
    height: 30px;
    font-size: 1.2em;
  }

  .top-link-div.margin-right-20 {
    text-align: center;
    font-size: 14px;
  }

  .top-container {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    justify-content: space-between;
    align-items: center;
    padding-top: 5px;
    line-height: 17px;
  }

  .navbar.margin-auto {
    border-top: 1px solid #0000000d;
    width: 100%;
  }

  .navbar-div {
    align-items: center;
  }

  .slider-arrow {
    display: none;
  }

  .hero-content {
    width: 90%;
  }

  .button {
    text-align: center;
    width: 100%;
    margin: 10px 0 0;
    padding-left: 20px;
    padding-right: 20px;
    display: block;
  }

  .hero-slider {
    min-height: 500px;
  }

  .hero-heading {
    margin-bottom: 0;
    font-size: 20px;
    line-height: 30px;
  }

  .section-design-1-h1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .right-section {
    height: 250px;
    margin-top: 30px;
  }

  .bullet-block-title {
    font-size: 20px;
    line-height: 24px;
  }

  .bullet-list-services {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .services-grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .bullet-block-btn {
    margin-top: 5px;
  }

  .bullet-block {
    box-shadow: 0 2px 5px #0006;
  }

  .full-img {
    min-height: 250px;
  }

  .section-2-text-content {
    flex-direction: row;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
  }

  .contact-section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .h3 {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 30px;
  }

  .h3-cta-btns {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-wrap: wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .h3-button {
    text-align: center;
    flex: none;
    width: 100%;
    margin-right: 0;
  }

  .h3-button._2 {
    flex: none;
  }

  .footer-col, .contact-block {
    margin-top: 10px;
  }

  .footer-mid-content {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .footer-section {
    padding-top: 30px;
    padding-bottom: 40px;
  }

  .contact-type-title {
    font-size: 16px;
    line-height: 26px;
  }

  .footer-contact-info {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding: 20px;
  }

  .contact-icon {
    display: none;
  }

  .contact-info-link {
    margin-bottom: 0;
  }

  .footer-div {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .footer-social-media-block {
    margin-bottom: 10px;
    padding-top: 0;
  }

  .services-section {
    padding-top: 30px;
  }

  .services-box {
    min-height: 280px;
  }

  .service-box-title {
    text-align: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 0;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 16px;
    line-height: 16px;
  }

  .contact-div {
    margin-bottom: 0;
  }

  .testimonials-grid {
    grid-column-gap: 0px;
    grid-row-gap: 35px;
  }

  .sub-heading {
    font-size: 1.125rem;
  }

  .sub-heading.white {
    line-height: 26px;
  }

  .heading-2 {
    font-size: 18px;
    line-height: 28px;
  }

  .hero-title {
    font-size: 28px;
    line-height: 36px;
  }

  .main-heading {
    margin-top: 0;
    font-size: 24px;
    line-height: 30px;
  }

  .slide-nav-2 {
    display: none;
  }

  .button-div {
    flex-direction: column;
    margin-top: 0;
  }

  .h2-white {
    font-size: 24px;
    line-height: 32px;
  }

  .service-box-heading-container {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .fs-cc-prefs_button {
    margin-bottom: 8px;
  }

  .fs-cc-banner_text {
    margin-right: 0;
  }

  .fs-cc-prefs_content, .fs-cc-prefs_component {
    padding: 24px;
  }

  .fs-cc-banner_buttons-wrapper {
    text-align: center;
    flex-direction: column-reverse;
    align-items: center;
    width: 100%;
  }

  .fs-cc-banner_button {
    width: 100%;
    margin-bottom: 10px;
  }

  .bottom-link {
    margin-bottom: 5px;
  }

  .whatsapp-block {
    margin-bottom: 10px;
  }

  .whatsapp-chat {
    width: 280px;
    max-width: 280px;
    height: 40vh;
    position: relative;
  }

  .livechat-button {
    width: 90%;
  }

  .top-div {
    width: 100%;
  }

  .hero-text {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 26px;
  }

  .service-box-link {
    text-align: center;
    border-radius: 0 0 20px 20px;
    width: 100%;
    min-height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 14px;
    line-height: 16px;
  }

  ._2-col-div {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }
}

#w-node-d4cfa3ce-90fc-4f46-dfba-4b32c68b8bbf-d74cff82 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-adbea63c-d41c-c327-4198-4a5a8d58accf-d74cff82 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}

#w-node-_5a1d9f18-e588-56e6-d6ed-7ae3c4649e06-d74cff82, #w-node-_2ee52069-c011-2593-2af0-b82ee0617beb-d74cff82, #w-node-_1f81431f-3fd4-ce50-9f9a-783d355c4949-d74cff82 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d6413dd0-3c87-6e39-046e-f27dfe230065-d74cff82, #w-node-d6413dd0-3c87-6e39-046e-f27dfe230082-d74cff82, #w-node-d6413dd0-3c87-6e39-046e-f27dfe23009f-d74cff82, #w-node-_9052db1d-361a-37f0-d502-d531bb0adb31-d74cff82 {
  place-self: auto;
}

@media screen and (max-width: 991px) {
  #w-node-adbea63c-d41c-c327-4198-4a5a8d58accf-d74cff82 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_1f81431f-3fd4-ce50-9f9a-783d355c4949-d74cff82 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_1f81431f-3fd4-ce50-9f9a-783d355c4949-d74cff82 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_7d2b2667-ecc8-39ec-9fe7-d1c504b3cdff-04b3cded {
    grid-area: span 2 / span 1 / span 2 / span 1;
    place-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_7d2b2667-ecc8-39ec-9fe7-d1c504b3cdff-04b3cded {
    grid-area: span 1 / span 1 / span 1 / span 1;
    place-self: center;
  }
}


@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 100';
  src: url('../fonts/fa-thin-100.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa duotone 900';
  src: url('../fonts/fa-duotone-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa sharp solid 900';
  src: url('../fonts/fa-sharp-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 300';
  src: url('../fonts/fa-light-300.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Brands 400';
  src: url('../fonts/Brands-Regular-400.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}